=== debian/changelog ===
libdvdread (4.2.0+20130219-3) unstable; urgency=low

  * Adopting Package, Closes: #712110

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 25 Nov 2013 19:21:25 -0500

libdvdread (4.2.0+20130219-2) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 13 Jun 2013 07:13:43 +0200

libdvdread (4.2.0+20130219-1) experimental; urgency=low

  * Merging upstream version 4.2.0+20130219.
  * Dropping dpkg-source compression levels.
  * Adding dpkg-source local options.
  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Updating year in copyright file.
  * Adding multi-arch field for libdvdread4 (Closes: #697388).
  * Refreshing md5-symbols.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 13 Mar 2013 19:01:11 +0100

libdvdread (4.2.0+20121016-2) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:55:37 +0100
